* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

body,
html {
    font-size: 62.5%;
    background: #fff;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

body::-webkit-scrollbar {
    display: none
}

#sideBar {
    display: none;
}

#mainContent {
    min-height: 200px;
    padding: 0px 0px 10px 0;
    *padding-top: 10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    margin: 0;
}

#mainContent .forFlow {
    float: none;
    width: auto;
    margin: 0;
}

#home {
    margin: 0 auto;
    width: 65%;
    max-width: 840px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 0 30px 30px 30px;
    box-shadow: none;
}
#home #header {
    display: none;
}
#blogTitle {
    display: none;
}
.postDesc{
margin:20px 0 50px 0;
}
.main-header {
    position: relative;
    width: 100%;
    height: 100vh;
    max-height: 100vh;
    background: url(https://r.photo.store.qq.com/psb?/V11glF413YgoNa/ZSaK9sQnZwgluyznaLO3tBffWWAzphspxwPn8.VIdlo!/r/dFMBAAAAAAAA) top center / cover no-repeat;
    overflow: hidden;
    text-align: center;
}

.main-header .header-down {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -15px;
    display: block;
    width: 30px;
    height: 30px;
    animation: bounce 4s 2s infinite;
}

.main-header .header-down i {
    font-size: 40px;
    color: rgba(255, 255, 255, .8);
}

.blog-menu .menu-btn {
    display: block;
    position: fixed;
    top: 30px;
    left: 30px;
    height: 35px;
    border: 1px solid #999;
    color: #999;
    padding: 3px 10px 3px 11px;
    box-sizing: border-box;
    line-height: 29px;
    font-size: 2rem;
}

.blog-menu .menu-btn i {
    font-size: 1.5rem;
}

.blog-menu .menu-btn:hover {
    border: 1px solid #777;
    color: #777;
}

.blog-menu .menu-content {
    position: fixed;
    top: 0;
    left: -280px;
    width: 280px;
    height: 100vh;
    background: #111;
    z-index: 9999;
    color: #ddd;
    background: url(https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1550489748265&di=160e57c4b1c819281b8693fd496b42e7&imgtype=0&src=http%3A%2F%2Fn1.itc.cn%2Fimg8%2Fwb%2Frecom%2F2016%2F06%2F15%2F146597249806448314.JPEG) center center /cover no-repeat;
}

.blog-menu .menu-content .menu-close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #ddd;
}

.blog-menu .menu-content .my-info {
    margin-top: 80px;
    text-align: center;
}

.blog-menu .menu-content .my-info .avatar {
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px solid #ccc;
}

.blog-menu .menu-content .my-info .avatar img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.blog-menu .menu-content .my-info .name {
    font-size: 3rem;
}

.blog-menu .menu-content .my-info .my-year {
    margin-top: 20px;
}

.blog-menu .menu-content .my-info p {
    font-size: 1.4rem;
}

.blog-menu .menu-content>ul {
    margin-top: 20px;
    padding: 0 20px;
}

.blog-menu .menu-content .menu-list>li {
    position: relative;
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin-bottom: 20px;
    padding: 0 20px;
    text-align: center;
    box-sizing: border-box;
    border: 1px dashed #ddd;
}

.blog-menu .menu-content .menu-list>li .sub {
    height: 35px;
    padding: 0 20px;
    position: absolute;
    top: -1px;
    left: 260px;
    white-space: nowrap;
    box-sizing: border-box;
    border: 1px dashed #ddd;
    display: none;
}

.blog-menu .menu-content .menu-list>li:hover {
    border: 1px dashed #777;
}

.blog-menu .menu-content .menu-list>li:hover .sub,
.blog-menu .menu-content .menu-list>li:hover .contact {
    display: block;
    transition: all .5s;
}

.blog-menu .menu-content .menu-list>li:hover a {
    color: #777;
}

.blog-menu .menu-content .menu-list>li a {
    color: #ddd;
}

.blog-menu .menu-content .contact {
    position: absolute;
    top: -1px;
    left: 260px;
    width: 200px;
    display: none;
    border: 1px dashed #ddd;
}

.blog-menu .menu-content .contact ul {
    padding: 0 35px;
}

.blog-menu .menu-content .contact ul li {
    text-align: left;
}

.blog-menu .menu-content .contact ul li i {
    padding: 0 10px 0 0;
    font-size: 2rem;
}

@-webkit-keyframes bounce {
    0%,
    10%,
    25%,
    40%,
    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    20% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    30% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

@keyframes bounce {
    0%,
    10%,
    25%,
    40%,
    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    20% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    30% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

@media only screen and (max-width:992px) {
    .main-header {
        min-height: 240px;
        height: 60vh;
        max-height: 60vh;
    }
}

@media only screen and (max-width:768px) {
    .main-header {
        height: 40vh;
        max-height: 40vh;
    }
    .blog-menu .menu-btn {
        position: fixed;
        top: 10px;
        left: 10px;
        border: none;
        padding: 0;
    }
    .blog-menu .menu-btn:hover {
        border: none;
        color: #777;
    }
}